/************
 *
 * Slider Styles
 *
 ***********/
/******* Functions *******/
/******* Mixins *******/
/******* Bootstrap *******/
/**
* Fonts
*/
:root {
  --bs-primary: $dark;
  --bs-secondary: $gray-600;
  --bs-tertiary: $teal;
  --bs-success: $green;
  --bs-info: $cyan;
  --bs-warning: $yellow;
  --bs-danger: $red;
  --bs-light: $gray-100;
  --bs-dark: $dark;
  --gf-form-gap-y: 20px;
}

/******* Variables *******/
.slider-text:before {
  height: 4px;
  width: 100%;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  content: "";
  display: block;
  background-color: var(--bs-primary);
}
@media (max-width: 767.98px) {
  .slider-text:before {
    top: 53%;
  }
}
@media (max-width: 575.98px) {
  .slider-text:before {
    top: 62%;
  }
}
.slider-text .swiper {
  overflow: visible !important;
}
@media (max-width: 575.98px) {
  .slider-text .swiper .swiper-wrapper {
    padding-bottom: 2.8rem !important;
  }
}
.slider-text .swiper-slide {
  opacity: 1;
  position: relative;
  color: var(--bs-light);
  height: auto;
}
.slider-text .swiper-slide > div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-grow: 1;
  width: 100%;
  height: 100%;
}
.slider-text .swiper-slide .slide__content {
  margin: 0;
  width: 100%;
  z-index: 3;
  position: relative;
  display: flex;
  height: 100%;
  box-shadow: none !important;
}
@media (min-width: 768px) {
  .slider-text .swiper-slide .slide__content {
    margin: auto;
  }
}
@media (max-width: 575.98px) {
  .slider-text .swiper-slide .slide__content {
    padding: 25px 20px 0 !important;
  }
}
.slider-text .swiper-slide .slide__content .preheader {
  font-size: var(--bs-font-size-h5);
  font-weight: 700;
}
@media (max-width: 575.98px) {
  .slider-text .swiper-slide .slide__content .preheader {
    font-size: var(--bs-font-size-h5);
  }
}
@media (max-width: 575.98px) {
  .slider-text .swiper-slide .slide__content .lead * {
    font-size: 1.1rem !important;
    margin-top: 0.5rem;
  }
}
.slider-text .swiper-slide .slide__header {
  margin: 0 !important;
}
.slider-text .swiper-slide .slide__icon {
  height: 80px;
  margin-top: 50px;
}
.slider-text .swiper-slide .slide__icon i {
  font-size: 72px;
  color: var(--bs-primary);
}
.slider-text .swiper-slide .triangle {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 60px 60px 60px;
  border-color: transparent transparent white transparent;
  transform: rotate(-45deg);
  position: relative;
  margin-top: -40px;
  margin-left: 10px;
}
.slider-text[data-bs-theme=dark] .swiper-slide.slide__contained .slide__content {
  color: var(--bs-light);
}
